I'm currently shoppig for a new OS to replace my very broken SuSE 6.2
evaluation distro. Any of you know which version of the Gimp comps with
SuSE 7.0 or FreeBSD 4.0 ???

-- 
Kate
http://www.katewerk.com

Reply via email to